# Gimp.Item.prototype.transform_translate

    function transform_translate(off_x: Number(gdouble), off_y: Number(gdouble)): Gimp.Item {
        // Gjs wrapper for gimp_item_transform_translate()
    }

Translate the item by the specified offsets.

This procedure translates the item by the amounts specified in the off_x and off_y arguments. These can be negative, and are considered offsets from the current position. The offsets will be rounded to the nearest pixel unless the item is a path.

Since 2.10

off_x

  Offset in x direction.

off_y

  Offset in y direction.

Returns

  The translated item.